SAP Knowledge Base Article - Preview

3094521 - "Workday - Not supported yet" error in CPI

Symptom

You are using a scenario with "Get Workers" step, with workday channel, and you see error below:

Workday - Not supported yet


Read more...

Environment

SAP Cloud Integration
SAP Integration Suite

Product

SAP Business Technology Platform all versions

Keywords

Workday, Not, supported, yet, cpi, cloud, integration, suite, adapter, error, standard, iflow, scenario , KBA , LOD-HCI-PI-CON-TPRO , Partner Adapters ( Adapter Basic / Advanced packs) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.